Subject: Last Call: PPP Bridging Control Protocol (BCP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 03 Feb 2000 11:41:36 -0500

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider PPP Bridging Control Protocol
(BCP) <draft-ietf-pppext-bcp-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 17, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pppext-bcp-03.txt